/*     9763 : 이미지      */
.img__9763__ {max-width:100%;}
.img__9763__ * {box-sizing:border-box;}
.img__9763__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9763__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9525 : 한줄 텍스트      */
.text__9525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9525__ p a {color:#000000; text-decoration:none;}

/*     9526 : 타이틀 텍스트      */
.title__9526__ {font-size:0; }
.title__9526__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9526__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9526__.style_top p {padding-top:10px;}
.title__9526__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9526__.style_right p {padding-right:14px;}
.title__9526__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9526__.style_bottom p {padding-bottom:12px;}
.title__9526__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9526__.style_left p {padding-left:14px;}
.title__9526__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9526__.style_circle1 p {padding-left:18px;}
.title__9526__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9526__.style_circle2 p {padding-left:18px;}
.title__9526__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9527 : 장문 텍스트      */
.textarea__9527__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9533 : 타이틀 텍스트      */
.title__9533__ {font-size:0; }
.title__9533__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9533__ p {font-size:24px;}
}

/*     9534 : 장문 텍스트      */
.textarea__9534__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9534__ p {font-size:16px; line-height:1.6em;}
}

/*     9535 : 실선      */
.solid_line__9535__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9535__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9535__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9535__ {height:20px;}
}

/*     9537 : 타이틀 텍스트      */
.title__9537__ {font-size:0; }
.title__9537__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9537__ p {font-size:24px;}
}

/*     9538 : 장문 텍스트      */
.textarea__9538__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9538__ p {font-size:16px; line-height:1.6em;}
}

/*     9539 : 실선      */
.solid_line__9539__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9539__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9539__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9539__ {height:20px;}
}

/*     9541 : 타이틀 텍스트      */
.title__9541__ {font-size:0; }
.title__9541__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9541__ p {font-size:24px;}
}

/*     9542 : 장문 텍스트      */
.textarea__9542__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9542__ p {font-size:16px; line-height:1.6em;}
}

/*     9543 : 실선      */
.solid_line__9543__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9543__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9543__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9543__ {height:20px;}
}

/*     9545 : 타이틀 텍스트      */
.title__9545__ {font-size:0; }
.title__9545__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9545__ p {font-size:24px;}
}

/*     9546 : 장문 텍스트      */
.textarea__9546__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9546__ p {font-size:16px; line-height:1.6em;}
}

